{
	"block.minecraft.crafting_table": "Gorsaf Crefftio",
	"block.minecraft.seagrass": "Gwymon",
	"block.minecraft.tall_seagrass": "Gwymon Tal",
	"item.minecraft.milk_bucket": "Bwced o Llefrith",
	"item.minecraft.water_bucket": "Bwced o Dwr",
	"item.minecraft.lava_bucket": "Bwced o Lafa",
	"item.minecraft.creeper_banner_pattern": "Patrwm Cripyr",
	"item.minecraft.skull_banner_pattern": "Patrwm Penglog",
	"item.minecraft.flower_banner_pattern": "Patrwn Blodyn",
	"item.minecraft.mojang_banner_pattern": "Patrwm Duwdod",
	"item.minecraft.globe_banner_pattern": "Patrwm Glôb",
	"item.minecraft.mojang_banner_pattern.desc": "Duwdod",
	"item.minecraft.piglin_banner_pattern": "Patrwm Trwyn",
	"item.minecraft.clay_ball": "Pêl Clai",
	"block.minecraft.repeater": "Ailadroddwr",
	"block.minecraft.comparator": "Cymharydd",
	"item.minecraft.name_tag": "Tag Enw",
	"block.minecraft.snow": "Haen Eira",
	"block.minecraft.snow_block": "Eira",
	"itemGroup.food": "§fBwyd",
	"item.minecraft.music_disc_13": "Gofnod",
	"item.minecraft.music_disc_cat": "Gofnod",
	"item.minecraft.music_disc_blocks": "Gofnod",
	"item.minecraft.music_disc_chirp": "Gofnod",
	"item.minecraft.music_disc_far": "Gofnod",
	"item.minecraft.music_disc_mall": "Gofnod",
	"item.minecraft.music_disc_mellohi": "Gofnod",
	"item.minecraft.music_disc_stal": "Gofnod",
	"item.minecraft.music_disc_strad": "Gofnod",
	"item.minecraft.music_disc_ward": "Gofnod",
	"item.minecraft.music_disc_11": "Gofnod",
	"item.minecraft.music_disc_wait": "Gofnod",
    "item.minecraft.music_disc_pigstep": "Gofnod",
	"itemGroup.buildingBlocks": "§fBlociau Adeiladu",
	"itemGroup.decorations": "§fBlociau Addurno",
	"itemGroup.redstone": "§fRedstone",
	"itemGroup.transportation": "§fCludiant",
	"itemGroup.misc": "§fAmrywiol",
	"itemGroup.search": "§fChwilio Eitemau",
	"itemGroup.tools": "§fOffer",
	"itemGroup.combat": "§fBrwydro",
	"itemGroup.brewing": "§fBragu",
	"itemGroup.materials": "§fDeunyddiau",
	"itemGroup.hotbar": "§fBar offerau wedi'i arbed",
	"block.minecraft.beacon.primary": "§fPwêr Cynradd",
	"block.minecraft.beacon.secondary": "§fPwêr Ailradd",
	"container.inventory": "§fRhestr Eiddo",
	"container.hopper": "§fHopran Eiddio",
	"container.crafting": "§fCrefftio",
	"container.dispenser": "§fDosbarthwr",
	"container.dropper": "§fGollyngwr",
	"container.furnace": "§fFfwrnais",
	"container.enchant": "§fHudoliaethu",
	"container.smoker": "§fYsmygwr",
	"container.lectern": "§fDarllenfa",
	"container.blast_furnace": "§fFfwrnais Chwythu",
	"container.enchant.lapis.one": "§91 Lapis Lazuli",
	"container.enchant.lapis.many": "§9%s Lapis Lazuli",
	"container.enchant.level.one": "§21 Lefel Hudoliathu",
	"container.enchant.level.many": "§2%s Lefelau Hudoliathu",
	"container.enchant.level.requirement": "§2Gofynion Lefel: %s",
	"container.repair": "§fAtgyweirio a Enwi",
	"container.repair.cost": "Cost Hudoliathu: %1$s",
	"container.repair.expensive": "§fRhy Drud!",
	"container.creative": "§fRhestr Eiddio Goroesi",
	"container.brewing": "§fSafiad Bragu",
	"container.chest": "§fCist",
	"container.chestDouble": "§fCist Mawr",
	"container.enderchest": "§fCist Darfod",
	"container.beacon": "§fGoleufa",
	"container.shulkerBox": "§fBlwch Shulker",
	"container.shulkerBox.more": "§fa %s mwy...",
	"container.barrel": "§fCasgen",
	"container.spectatorCantOpen": "§fMethu agor. Ysbail heb ei gynyrchu eto.",
	"container.isLocked": "§f%s wedi cloi!",
	"container.loom": "§fGwydd",
	"container.grindstone_title": "§fAtgyweirio a anhudoliathu",
	"container.cartography_table": "§fBwrdd Cartograffeg",
	"container.stonecutter": "§fTorwr Cerrig",
	"container.upgrade": "§fUwchraddio Gêr",
	"entity.minecraft.chest_minecart": "§fCert Mwyngo gyda Cist",
	"entity.minecraft.donkey": "§fAsyn",
	"entity.minecraft.hopper_minecart": "§fCert Mwynglo gyda Hopran",
	"entity.minecraft.horse": "§fCeffyl",
	"entity.minecraft.mule": "§fMul",
	"entity.minecraft.llama": "§fLlama",
	"entity.minecraft.skeleton_horse": "§fCeffyl Sgerbwd",
	"entity.minecraft.trader_llama": "§fLlama Masnach",
	"merchant.level.1": "§7Nofis",
	"merchant.level.2": "§6Prentis",
	"merchant.level.3": "§eTeithiwr",
	"merchant.level.4": "§aArbenigwr",
	"merchant.level.5": "§bMeistr",
	"merchant.trades": "§fMasnach",
	"entity.minecraft.villager.armorer": "§fArfwisgwr",
	"entity.minecraft.villager.butcher": "§fCigydd",
	"entity.minecraft.villager.cartographer": "§fCartograffydd",
	"entity.minecraft.villager.cleric": "§fCleric",
	"entity.minecraft.villager.farmer": "§fFfermwr",
	"entity.minecraft.villager.fisherman": "§fPysgotwr",
	"entity.minecraft.villager.fletcher": "§fBaledrydd",
	"entity.minecraft.villager.leatherworker": "§fGweithier Lledr",
	"entity.minecraft.villager.librarian": "§fLlyfrgellydd",
	"entity.minecraft.villager.mason": "§Gofiant Maen",
	"entity.minecraft.villager.none": "§fPentrefwr",
	"entity.minecraft.villager.nitwit": "§fHurtyn",
	"entity.minecraft.villager.shepherd": "§fBugail",
	"entity.minecraft.villager.toolsmith": "§fGofiant Offer",
	"entity.minecraft.villager.weaponsmith": "§fGofiant Arfau",
	"entity.minecraft.wandering_trader": "§fMasachnwr Crwydo",
	"block.minecraft.blue_orchid": "Tegeirian Saffir",
	"item.minecraft.turtle_helmet": "Plysgled",
	"block.minecraft.dandelion": "Dant y Llew",
	"block.minecraft.poppy": "Pabïau",
	"block.minecraft.red_tulip": "Tiwlipau Coch",
	"block.minecraft.orange_tulip": "Tiwlipau Oren",
	"block.minecraft.white_tulip": "Tiwlipau Gwyn",
	"block.minecraft.pink_tulip": "Tiwlipau Pinc",
	"block.minecraft.oxeye_daisy": "Oxeye Daisies",
	"block.minecraft.cornflower": "Tiwlipau Glas",
	"block.minecraft.wither_rose": "Chwyn Gwywo",
	"block.minecraft.crimson_roots": "Gwellt Flam",
    "block.minecraft.nether_sprouts": "Ysgewyll Cam-drof",
    "block.minecraft.warped_wart_block": "Bloc Madarch Goleuni",
    "block.minecraft.warped_fungus": "Madarch Goleuni",
    "item.minecraft.warped_fungus_on_a_stick": "Madarch Goleuni ar Ffon",
    "block.minecraft.polished_basalt": "Briciau Basalt",
    "block.minecraft.magma_block": "Magma",
	"item.minecraft.enchanted_golden_apple": "Cwki Aur"
}